<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Mosquitos: Bases da Vigilância e Controle - Unidade 1</title>

    <!-- Styles -->
    <link rel="stylesheet" type="text/css" href="libs/bootstrap/css/bootstrap.min.css">

    <!-- Globals bundle
        Styles within globals.bundle.min.css
        <link rel="stylesheet" type="text/css" href="globals/gStyles.min.css"
    -->
    <link rel="stylesheet" type="text/css" href="globals/globals.bundle.min.css">

    <!-- CourseUnitDetails1 bundle
        Styles within globals.bundle.min.css - Components
        <link rel="stylesheet" type="text/css" href="components/headerTop2/headerTop2.min.css">
        <link rel="stylesheet" type="text/css" href="components/mainContainer/mainContainer.min.css">
        <link rel="stylesheet" type="text/css" href="components/sidebar/sidebar.min.css">
        <link rel="stylesheet" type="text/css" href="components/footer/footer.min.css">
        <link rel="stylesheet" type="text/css" href="components/pageLoader/pageLoader.min.css">
        <link rel="stylesheet" type="text/css" href="components/contentExpander/contentExpander.min.css">
        <link rel="stylesheet" type="text/css" href="components/paginator/paginator.min.css">
        <link rel="stylesheet" type="text/css" href="components/question/question.min.css">
        <link rel="stylesheet" type="text/css" href="components/imgsViewer/imgsViewer.min.css">
        <link rel="stylesheet" type="text/css" href="components/pdfViewer/pdfViewer.min.css">
        <link rel="stylesheet" type="text/css" href="components/contentSelector/contentSelector.min.css">
        <link rel="stylesheet" type="text/css" href="components/videoSelector/videoSelector.min.css">
        <link rel="stylesheet" type="text/css" href="components/fullScreenMsg/fullScreenMsg.min.css">
        <link rel="stylesheet" type="text/css" href="components/modalSimpleMessage/modalSimpleMessage.min.css">
        <link rel="stylesheet" type="text/css" href="components/tabbedBox/tabbedBox.min.css">
        <link rel="stylesheet" type="text/css" href="components/simpleInfoTable/simpleInfoTable.min.css">
        
        Styles within globals.bundle.min.css - Page
        <link rel="stylesheet" type="text/css" href="pages/courseUnitDetails1/courseUnitDetails1.min.css">
    -->
    <link rel="stylesheet" type="text/css" href="pages/courseUnitDetails1/courseUnitDetails1.bundle.min.css">
</head>

<body>
    <!-- Page Container -->
    <div id="pageContainerCud1" class="page-container pl-target hidden">

        <!-- Second navigation bar -->
        <nav id="componentHeaderTop2Cud1" class="componentHeaderTop2 navbar navbar-expand-lg fixed-top component-header-top-2"></nav>

        <!-- Main content container -->
        <div class="componentMainContent component-main-container">

            <!-- Sidebar -->
            <div id="componentSidebarCud1" class="componentSidebar sidebar-container minified"></div>
            <div class="sidebar-toggle sidebar-toggle-edge hidden-md hidden-lg"></div>

            <!-- Content Container -->
            <div class="content-container shrinked-content maxified">

                <!-- Content -->
                <div class="cmc-container unit-1">

                    <div class="page-title">
                        <h3 class="heading-3">Síntese</h3>
                    </div>

                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                            <div class="container content-section">

                                <!-- Summary -->
                                <div id="summaryContainerCud1" class="summary">

                                    <!-- Module name -->
                                    <div class="module-details-name">
                                        <h2 class="title">Módulo 1</h2>
                                        <p class="description">Características biológicas, ecológicas e comportamentais</p>
                                    </div>

                                    <!-- Summary section 1 ... -->
                                    <div id="cex1Cud1" class="content-expander hidden summary">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <p>
                                                            Existe uma grande diversidade de ordens de insetos, algumas delas, como a ordem Diptera, possuem
                                                            espécies de importância médico-sanitária capazes de transmitir patógenos ao homem. Os mosquitos dos
                                                            gêneros <i>Aedes</i>, <i>Culex</i> e <i>Anopheles</i> despertam preocupações permanentes para os sistemas de saúde
                                                            devido ao envolvimento nos ciclos de transmissão de doenças como malária, dengue, febre amarela,
                                                            chikungunya, Zika e filariose.
                                                        </p>
                                                        <p>
                                                            O conhecimento das características bioecológicas específicas dos mosquitos tais como, ciclo de
                                                            desenvolvimento, escolha dos ambientes de colonização, das fontes de alimentação sanguínea, dos
                                                            tipos de criadouros para oviposição, além de suas estratégias de sobrevivência, ajudam a entender as
                                                            relações estabelecidas entres esses insetos, o ambiente e o homem, portanto, são essenciais para a
                                                            vigilância e controle das diferentes espécies.
                                                        </p>
                                                    </div>
                                                </div>
                                                <hr>
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <h3>Os mosquitos</h3>
                                                    </div>
                                                </div>
                                                <br>
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
                                                        <img class="call-attention" src="images/img_mosquito_anopheles_sm.png">
                                                        <small>Fêmea de <i>Anopheles albimanus</i></small>
                                                        <br class="visible-xs">
                                                        <br class="visible-xs">
                                                    </div>
                                                    <div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
                                                        <img class="call-attention" src="images/img_mosquito_aedes_sm.png">
                                                        <small>Fêmea de <i>Aedes aegypti</i></small>
                                                        <br class="visible-xs">
                                                        <br class="visible-xs">
                                                    </div>
                                                    <div class="col-xs-12 col-sm-4 col-md-4 col-lg-4">
                                                        <img class="call-attention" src="images/img_mosquito_culex_sm.png">
                                                        <small>Fêmea de <i>Culex quinquefasciatus</i></small>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <small class="references">Fonte: CDC / James Gathany</small>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Summary section 2 ... -->
                                    <div id="cex2Cud1" class="content-expander hidden summary">
                                        <div class="cex-body">
                                            <div class="body-container no-padding">
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <p class="centered">Os adultos apresentam o corpo alongado dividido em cabeça, tórax e abdômen com 10 segmentos.</p>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <img class="call-attention mosquito-segments" src="images/img_mosquito_segments.png">
                                                    </div>
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <small class="references centered">Fonte: Adaptado do Centers for Disease Control and Prevention (CDC)/ Prof. Frank Hadley Collins, Dir., Cntr. for Global Health and Infectious Diseases, Univ. of Notre Dame.</small>
                                                    </div>
                                                </div>
                                                <hr>
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12"> 
                                                        <p>Conhecer e distinguir as diversas fases do ciclo de desenvolvimento dos mosquitos é fundamental para identificar com mais facilidade as diferentes espécies, assim como suas estratégias de sobrevivência.</p>
                                                        <br>
                                                    </div>
                                                </div>
                                                <div class="row mosquitos-grid">
                                                    <div class="hidden-xs hidden-sm col-md-1 col-lg-1">
                                                        <ul class="mosquitos-stages call-attention">
                                                            <li>
                                                                <h3 class="mosquitos-stages-header vert">Ovo</h3>
                                                            </li>
                                                            <li>
                                                                <h3 class="mosquitos-stages-header vert">Larva</h3>
                                                            </li>
                                                            <li>
                                                                <h3 class="mosquitos-stages-header vert">Adulto</h3>
                                                            </li>
                                                        </ul>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-12 col-md-11 col-lg-11">
                                                        <div class="row">
                                                            <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                                                <h3 class="mosquitos-stages-header hor hidden-xs hidden-sm"><i>Anopheles</i></h3>
                                                                <img class="call-attention framed-list-item neg-margin-mobile-25" src="images/img_anopheles_egg.png">
                                                                <small class="references">1 - Ovos de <i>Anopheles stephensi</i></small>
                                                            </div>
                                                            <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                                                <h3 class="mosquitos-stages-header hor hidden-xs hidden-sm"><i>Aedes</i></h3>
                                                                <img class="call-attention framed-list-item" src="images/img_aedes_egg.png">
                                                                <small class="references">2 - Ovos de <i>Aedes aegypti</i></small>
                                                            </div>
                                                            <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                                                <h3 class="mosquitos-stages-header hor hidden-xs hidden-sm"><i>Culex</i></h3>
                                                                <img class="call-attention framed-list-item" src="images/img_culex_egg.png">
                                                                <small class="references">3 - Jangada de ovos de <i>Culex quinquefasciatus</i></small>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                                                <img class="call-attention framed-list-item" src="images/img_anopheles_larva.png">
                                                                <small class="references">4 - Larva e pulpa de <i>Anopheles quadrimaculatus</i></small>
                                                            </div>
                                                            <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                                                <img class="call-attention framed-list-item" src="images/img_aedes_larva.png">
                                                                <small class="references">5 - Larva de <i>Aedes aegypti</i></small>
                                                            </div>
                                                            <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                                                <img class="call-attention framed-list-item" src="images/img_culex_larva.png">
                                                                <small class="references">6 - Larva de <i>Culex sp.</i></small>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                                                <img class="call-attention framed-list-item" src="images/img_mosquito_anopheles_sm.png">
                                                                <small class="references">7 - Fêmea de <i>Anopheles albimanus</i></small>
                                                            </div>
                                                            <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                                                <img class="call-attention framed-list-item" src="images/img_mosquito_aedes_sm.png">
                                                                <small class="references">8 - Fêmea de <i>Aedes aegypti</i></small>
                                                            </div>
                                                            <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                                                <img class="call-attention framed-list-item" src="images/img_mosquito_culex_sm.png">
                                                                <small class="references">9 - Fêmea de <i>Culex quinquefasciatus</i></small>
                                                            </div>
                                                        </div>
                                                        <div class="row">
                                                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                                <small class="references">
                                                                    Fonte: 
                                                                    1 - Ovos de <i>Anopheles stephensi</i>, Centers for Disease Control and Prevention (CDC); 
                                                                    2 - Ovos de <i>Aedes aegypti</i>, CDC;
                                                                    3 - Jangada de ovos de <i>Culex quinquefasciatus</i>, CDC/Harry Weinburgh;
                                                                    4 - Larva de <i>Anopheles quadrimaculatus</i>. Por University of Florida, James Newman;
                                                                    5 - Larvas de <i>Aedes aegypti</i>, CDC/Dr. Pratt;
                                                                    6 - Larva de <i>Culex sp.</i>;
                                                                    7 - Fêmea de <i>Anopheles albimanus</i>;
                                                                    8 - Fêmea de <i>Aedes aegypti</i>;
                                                                    9 - Fêmea de <i>Culex quinquefasciatus</i> - Fotos 6 a 9 por CDC/James Gathany.
                                                                </small>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Summary section 3 ... -->
                                    <div id="cex3Cud1" class="content-expander hidden summary">
                                        <div class="cex-body">
                                            <div class="body-container no-padding">
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <p>Existem aspectos que podem influenciar as fêmeas de mosquitos na escolha dos criadouros para a oviposição.</p>
                                                        <p>Conhecê-los possivelmente trará mais clareza de situações vivenciadas em campo e poderão aperfeiçoar a sua atuação no combate aos mosquitos.</p>
                                                        <p>Algumas situações que influenciam:</p>
                                                    </div>
                                                </div>
                                                <div class="row framed-list-item">
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <p><b>Condições climáticas favoráveis, tais como as encontradas em países tropicais e subtropicais</b></p>
                                                        <div class="img-container">
                                                            <img src="images/img_calor_humidade.png">
                                                        </div>
                                                        <small class="references hidden-xs">Clima quente e úmido.</small>
                                                        <small class="references">Fonte: Pixabay.</small>
                                                    </div>
                                                </div>
                                                <div class="row framed-list-item">
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <p><b>A precipitação proveniente das chuvas</b></p>
                                                        <div class="img-container">
                                                            <img class="rainy-weather" src="images/img_chuva.png">
                                                        </div>
                                                        <small class="references">Fonte: Pixabay.</small>
                                                    </div>
                                                </div>
                                                <div class="row framed-list-item">
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <p><b>Ambientes ricos em criadouros potenciais para o desenvolvimento das larvas e pupas dos mosquitos</b></p>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                                        <div class="img-container">
                                                            <img src="images/img_criadouro_2.png">    
                                                        </div>
                                                        <small class="references">Canaleta para a passagem de esgoto a céu aberto.</small>
                                                        <small class="references">Fonte: Instituto Aggeu Magalhães/ Departamento de Entomologia / Danielle C. T. V. Melo.</small>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                                        <div class="img-container">
                                                            <img src="images/img_criadouro_5.png" class="neg-offset-top">    
                                                        </div>
                                                        <small class="references">Caixa d'água com tampa quebrada.</small>
                                                        <small class="references">Fonte: Instituto Aggeu Magalhães/ Departamento de Entomologia / Danielle C. T. V. Melo.</small>
                                                    </div>
                                                </div>
                                                <div class="row framed-list-item">
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <p><b>Criadouros temporários de mosquitos produzidos pela ação do próprio homem</b></p>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                                        <div class="img-container">
                                                            <img src="images/img_criadouro_3.png">
                                                        </div>
                                                        <small class="references">Pneus jogados a céu aberto e sem cobertura, propícios para o acúmulo de água.</small>
                                                        <small class="references">Fonte: Centers for Disease Control and Prevention (CDC) / Graham Heid, Dr. Harry D. Pratt.</small>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6">
                                                        <div class="img-container">
                                                            <img src="images/img_criadouro_4.png">
                                                        </div>
                                                        <small class="references">Diversos objetos plásticos, de metal e de vidro, com acúmulo de água.</small>
                                                        <small class="references">Fonte: Centers for Disease Control and Prevention (CDC) / Graham Heid, Dr. Harry D. Pratt.</small>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <!-- ./Summary -->

                                <!-- Clinical case -->
                                <div id="problemSituationContainerCud1" class="hidden">
                                    <div id="componentProblemSituationCud1" class="img-viewer"></div>
                                </div>

                                <!-- Book -->
                                <div id="bookContainerCud1" class="hidden">
                                    <div id="componentPdfViewerCud1" class="pdf-viewer"></div>
                                </div>

                                <!-- Complementar Material -->
                                <div id="materialContainerCud1" class="hidden">

                                    <!-- Materials from the Ministry of Health -->
                                    <div id="cex4Cud1" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmCsMinistryHealthCud1" class="content-selector"></div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Related Articles -->
                                    <div id="cex5Cud1" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmCsRelatedArticlesCud1" class="content-selector"></div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Infographic -->
                                    <div id="cex6Cud1" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmCsInfoGraphicsCud1" class="content-selector"></div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Videos -->
                                    <div id="cex7Cud1" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmVsCud1" class="video-selector"></div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- External objects -->
                                    <div id="cex8Cud1" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmWebContentCud1" class="content-selector"></div>
                                            </div>
                                        </div>
                                    </div>

                                </div>

                                <!-- Evaluation -->
                                <div id="evaluationContainerCud1" class="hidden">
                                    <div id="evalFormPaginatorCud1" class="paginator">
                                        <div class="page-container">
                                            <div id="evalFormCud1Page1" class="evaluation-form page selected"></div>
                                            <div id="evalFormCud1Page2" class="evaluation-form page"></div>
                                            <div id="evalFormCud1Page3" class="evaluation-form page"></div>
                                            <div id="evalFormCud1Page4" class="evaluation-form page"></div>
                                            <div id="evalFormCud1Page5" class="evaluation-form page"></div>
                                            <div id="evalFormCud1Page6" class="evaluation-form page"></div>
                                            <div id="evalFormCud1Page7" class="evaluation-form page"></div>
                                            <div id="evalFormCud1Page8" class="evaluation-form page"></div>
                                            <div id="evalFormCud1Page9" class="evaluation-form page"></div>
                                            <div id="evalFormCud1Page10" class="evaluation-form page"></div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
                <!-- ./Content -->

            </div>
            <!-- ./Content Container -->

        </div>
        <!-- ./Main content container -->

        <!-- Footer -->
        <div id="componentFooterCud1" class="footer"></div>

    </div>
    <!-- ./Page Container -->

    <!-- Page Loader -->
    <div id="componentPageLoaderCud1" class="page-loader"></div>

    <!-- Modals -->
    <div id="componentModalSimpleMessageCud1" class="modal fade modal-simple-message eval-status-container" role="dialog"></div>
    <div id="componentProblemSituationFSMsgCud1" class="full-screen-msg img-viewer hidden"></div>
    <div id="componentPdfViewerFSMCud1" class="full-screen-msg pdf-viewer hidden"></div>
    <div id="componentVideoDisplayerCud1" class="modal fade" role="dialog" aria-hidden="true"></div>

    <!-- Libs -->
    <script src="libs/jquery/jquery-1.11.1.min.js"></script>
    <script src="libs/bootstrap/js/bootstrap.min.js"></script>
    <script src="libs/mustache/mustache.min.js"></script>
    <script src="se_unasus_pack.js"></script>

    <!-- Global bundle
        Scripts within globals.bundle.min.js
        <script src="globals/gUnasusApiIntegration.min.js"></script>
        <script src="globals/gUtils.min.js"></script>
        <script src="globals/gData.min.js"></script>
    -->
    <script src="globals/globals.bundle.min.js"></script>

    <!-- CourseUnitDetails1 bundle
        Scripts within courseUnitDetails1.bundle.min.js - Components
        <script src="components/headerTop2/headerTop2.min.js"></script>
        <script src="components/mainContainer/mainContainer.min.js"></script>
        <script src="components/sidebar/sidebar.min.js"></script>
        <script src="components/footer/footer.min.js"></script>
        <script src="components/pageLoader/pageLoader.min.js"></script>
        <script src="components/contentExpander/contentExpander.min.js"></script>
        <script src="components/paginator/paginator.min.js"></script>
        <script src="components/question/question.min.js"></script>
        <script src="components/imgsViewer/imgsViewer.min.js"></script>
        <script src="components/pdfViewer/pdfViewer.min.js"></script>
        <script src="components/contentSelector/contentSelector.min.js"></script>
        <script src="components/videoSelector/videoSelector.min.js"></script>
        <script src="components/fullScreenMsg/fullScreenMsg.min.js"></script>
        <script src="components/modalSimpleMessage/modalSimpleMessage.min.js"></script>
        <script src="components/tabbedBox/tabbedBox.min.js"></script>
        <script src="components/simpleInfoTable/simpleInfoTable.min.js"></script>

        Scripts within courseUnitDetails1.bundle.min.js - Page
        <script src="pages/courseUnitDetails1/courseUnitDetails1.min.js"></script>
    -->
    <script src="pages/courseUnitDetails1/courseUnitDetails1.bundle.min.js"></script>
</body>

</html>